/*
 Theme Name:   DoE School
 Description:  Onepress Child Theme
 Author:       Department of Education
 Template:     onepress
 Version:      1.0.0
*/



h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: Arial,sans-serif;
    font-weight: 100;
}

body, button, input, select, textarea {
    color: #000;
    font-family: "Arial",Helvetica,Arial,sans-serif;
    font-size: 0.875rem;
    line-height: 1.7;
}


/* ======= PDF link icon ======= */
a[href$=".pdf"] {
    background-image: url("../doe-school/images/pdf-icon.png");
    background-position: 1px 0.3em;
    background-repeat: no-repeat;
    border-bottom: 1px solid #cfcfcf;
    display: inline-block;
    font-size: 1em;
    margin-bottom: 0.5em;
    padding: 0 0em 0.2em 1.7em;
}

/* ======= Word link icon ======= */
a[href$=".docx"] {
    background-image: url("../doe-school/images/word-icon.png");
    background-position: 1px 0.3em;
    background-repeat: no-repeat;
    border-bottom: 1px solid #cfcfcf;
    display: inline-block;
    font-size: 1em;
    margin-bottom: 0.5em;
    padding: 0 0em 0.2em 1.7em;
}


/*
====================================================================================================================
Elements referring to images
====================================================================================================================
*/

/*======= Site Background - default setting is for repeating tile image. Appears as the page background on the homepage and as a page header background on content pages ========/*


/* ======= Tas Gov Logo for header. Set up to link to tas.gov.au in the theme's functions.php file =======*/
.tasgovheader
{
	width:6em;float:left;
	background-image: url('../doe-school/images/tas-gov-logo-header.png')!important;
	background-repeat:no-repeat;
	background-size:100%;
}


/*
====================================================================================================================
Branding / header
====================================================================================================================
*/

.tasgovheader a img {display:block;}


.site-header .container, .page-header .container
{padding-left:0;padding-right:0;}

/*Image size control for school/business unit logo*/
.site-logo-div {height:5rem;}


.site-branding .site-title, .site-branding .site-text-logo {font-family:arial, sans-serif;}

.site-branding .no-logo-img.has-desc .site-description, .site-branding .has-logo-img .site-description {
    font-size: 1.3em;
    line-height: 1.4em;
    margin-bottom: 0;
    position: relative;
    top: -15px;
}

img.custom-logo {
    height: 100%;
    width: auto;
}

.site-branding .site-logo-div {
line-height: 75px;
float: left;
margin-right:3em;
margin-bottom:1em;
}

.site-branding{width:100%;}

.site-header {
background: #ffffff none repeat scroll 0 0;
line-height: 75px;
position: relative;
min-height:8em;
padding-top:1em;
padding-bottom:0.5em;
transition: all 0.5s ease-out 0s;
width: 100%;
z-index: 99;
}

#nav-toggle {
    color: transparent;
    float: right;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    width: 35px;
    z-index: 9999;
}


/*
====================================================================================================================
Menu
====================================================================================================================
*/


.onepress-menu {
    background-color: #f6f6f6;
    float: left;
    width: 100%;
border-top:2px solid #d9d9d9;
}


li.menu-item a{transition:all 300ms;}

li.menu-item a:hover
{background-color:#fff;}




/*Dropdown menu*/
.onepress-menu ul li a {
    background: #303030 none repeat scroll 0 0;
    border-top: 1px solid #777777;
    color: #fff;
    font-size: 13px;
    letter-spacing: 0;
    padding: 8px 18px;
    text-transform: none;
}

ul.sub-menu li.menu-item a:hover
{background-color:#484848;color:#7dd2ff;}

.onepress-menu ul li a:hover {color:#7dd2ff;}

li.menu-item-has-children a::after
{content:'▼';padding-left:0.3em;}

ul.sub-menu li.menu-item a::after
{content:'';}

ul.onepress-menu {padding-left:0;}



.onepress-menu > li:last-child > a {
    padding-right: 17px;
}



/*
====================================================================================================================
Mobile Menu
====================================================================================================================
*/

.onepress-menu.onepress-menu-mobile a {
color: #ededed;
}
.onepress-menu.onepress-menu-mobile a:hover {
color:#85D5FF}

.onepress-menu.onepress-menu-mobile li {
background: #303030;
    border-top: 1px solid #858585;
    line-height: 20px;
    width: 100% !important;
}

.onepress-menu.onepress-menu-mobile {
    background: transparent none repeat scroll 0 0;
    border-bottom: none;}


.onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {
background-color: #525151;
padding:0.5em;
color:#fff;
border-left: 1px solid #929292;
}

.onepress-menu.onepress-menu-mobile li.menu-item-has-children a::after
{content:'';}

.fa {
    display: inline;}


/*
====================================================================================================================
Page body
====================================================================================================================
*/



.row {
    margin-left: 0.9375rem;
    margin-right: 0.9375rem;
}

/*======  If using a white background for the homepage, remove padding from .container to ensure alignment of body and header elements ======*/
/*
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
*/

/*
====================================================================================================================
"hero" homepage section
====================================================================================================================
*/

.btn-primary {
    background-color: #3DB5FF;
    border-color: #3DB5FF;
    color: #fff;
}

.btn-primary:hover {
    background-color: #61B8EE;
    border-color: #61B8EE;
    color: #fff;
}

.hero-content-style2 .hcl2-image {
    max-width: 70%;
    text-align: right;
}

h2.hero-large-text {
    font-size: 2.5rem;
    font-weight: 600;

}

.hero-slideshow-wrapper {
    background-color: #222222;
    overflow: hidden;
    position: relative;
    max-width:1140px;
    margin: auto;
}


/*
====================================================================================================================
"about" homepage section
====================================================================================================================
*/

#about.section-padding {
    padding: 4.375rem 0;
padding-top:0;
}

#about .container
{background-color:#fff;
padding-top: 1em;
}


.section-title-area
{margin-bottom:1em;}


.section-title-area .section-title {
    font-size: 2.6em;
    font-weight: 200;
    letter-spacing: 2px;
    margin-bottom: 0;
    position: relative;
    text-transform: uppercase;
color: #000;
padding: 0.5em;
border-radius:0.1em;
}

/*
========================================================================================================================================================
Header for Content Pages and Homepage sections. Heading text sits over the background image. Adjust background-color opacity/colour value to suit.
========================================================================================================================================================
*/

.page-header h1, h2.section-title 
{
color:#fff;
font-size:2.3rem!important;
text-shadow: 2px 2px rgba(31, 31, 31, 0.5);
padding-bottom: 0.5em;
color:#fff!important;
padding-left: 1em;
padding-top: 1.5em;
background-color: rgba(0, 122, 156, 0.8);
}

body.home h3.section-title-area {
color:#fff;
padding:0.5em;
text-shadow:2px 2px rgba(0, 81, 71, 0.7);
font-size:2em;
font-weight:500;
text-transform:uppercase;
}

.page-header 
{
    padding: 0;
}

/*
====================================================================================================================
Content page sidebar
====================================================================================================================
*/

.right-sidebar .sidebar {
    border-left: 1px solid #e9e9e9;
    margin-left: -1px;
    padding-left: 1em;
}

/*
====================================================================================================================
Footer
====================================================================================================================
*/

.site-footer .btt a {
    background: #222222 none repeat scroll 0 0;
    border-radius: 0;
    color: #999999;
    display: block;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    margin: auto;
    position: absolute;
    right: 60px;
    top: -25px;
    transform: rotate(0);
    transition: all 0.2s linear 0s;
    width: 50px;
}


.doefooter
{
text-align:left;
font-size:0.9em;
float:left;
color: #fff;
}

.site-footer .site-info a {
    color: #7dd2ff;
}

.tasgovlogo-footer
{
	width:8em;
	float:right;
}



/*
====================================================================================================================
Media Queries
====================================================================================================================
*/

@media screen and (max-width: 940px) {

#main .container {
    margin-left: auto;
    margin-right: auto;
max-width:none;
margin-top:1.5em;
}

#nav-toggle {
    color: transparent;
    float: right;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 35px;
    z-index: 9999;
    right: 20px;
}


.btt {
    position: fixed;
    bottom: 30px;
    z-index: 888;
    right: 60px;
}

.page-header h1 {
    font-size: 2em!important;
    letter-spacing: 1px;
}

.site-header .container, .page-header .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}


}



@media screen and (max-width: 720px) {

.page-header h1 {
    font-size: 1.5em!important;
    letter-spacing: 1px;
}

.site-logo-div {
    height: 4rem;
margin-bottom: 0em;

}

.site-header{
padding-bottom:0.2em;
padding-top:0em;
}

.site-branding .site-title, .site-branding .site-text-logo 
{
font-size:1rem;
text-align:left;

}




.btt {
    position: fixed;
    bottom: 30px;
    z-index: 888;
    right: 60px;
opacity:0.5
}

.site-footer .btt a {
    background: #C9C9C9 none repeat scroll 0 0;
    border-radius: 0;
    color: #FFFFFF;
    display: block;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    margin: auto;
    position: absolute;
    right: 60px;
    top: -25px;
    transform: rotate(0deg);
    transition: all 0.2s linear 0s;
    width: 50px;
}

}




